REST API
Infra APIDeployments

List Sandbox deployment receipts

GET/serverless/deployment-receipts

Authorization

BearerAuth
AuthorizationBearer <token>

Hydra JWT Bearer token

In: header

Query Parameters

org_id*string

Organization ID

sandbox_id*string

Sandbox ID

after?string

Pagination cursor

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/serverless/deployment-receipts?org_id=string&sandbox_id=string"
{  "next_cursor": "string",  "receipts": [    {      "app_id": "string",      "deployment_id": "string",      "organization_id": "string",      "project_id": "string",      "sandbox_id": "string",      "source": {        "provider": "string",        "repository": "string",        "source_root": "string"      }    }  ]}
{  "property1": "string",  "property2": "string"}
{  "property1": "string",  "property2": "string"}